@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(opensans.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(opensans-bold.ttf) format('truetype');
}

body, html {
  width: 800px;
  height: 600px;
  background: #000;
  color: #000;
  margin: 0;
  padding: 0;
  font-family: 'Open Sans', times, arial, sans-serif;
}
.container {
   width: 800px;
  height: 600px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}
canvas {
  background: #ccc;
  background: linear-gradient(to top, #fc6, #ffc);
  display: block;
  width: 800px;
  height: 600px;
}
.gamedata {
  display: none;
}
.cover {
  position: absolute;
  top: 65px;
    left: 20px;
    right: 18px;
    bottom: 20px;
  z-index: 2;
  border-radius: 10px;
  background: #ccc;
  background: rgba(255,255,255,0.9);
  transition: transform 0.5s;
  -webkit-transform: translate(-120%,0);
  transform: translate(-120%,0);
} 

.info #info {
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}

.win #win {
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}
.error #error {
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}
.intro #intro {
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}
.cover p {
  text-align: center;
  z-index: 2;
  padding: 10px;
  font-size: 6vw;
}
.navbutton {
	position: absolute;
	top: 5px;
	display: block;
	right: 5px;
	line-height: 40px;
	font-size: 30px;
	border: none;
	width: 40px;
	height: 40px;
	text-align: center;
	background: #060;
	color: #fff;
	border-radius: 50% 50%;
	transition: 0.5s;
	background-color: #006600;
}
.navbuttonoff {
  position: absolute;
  top: 5px;
  display: block;
  right: 5px;
  line-height: 40px;
  font-size: 30px;
  border: none;
  width: 40px;
  height: 40px;
  text-align: center;
  background: #666;
  color: #ccc;
  border-radius: 50% 50%;
  transition: 0.5s;
}
.actionbutton {
  position: absolute;
  bottom: 20px;
  display: block;
  right: 20px;
  line-height: 60px;
  font-size: 50px;
  border: none;
  width: 60px;
  height: 60px;
  text-align: center;
  background: #060;
  color: #fff;
  border-radius: 50% 50%;
  transition: 0.5s;
}
.inlinebutton {
  float: right;
  background: #060;
  color: #fff;
  border-radius: 5px;
  border: none;
  padding: 5px 10px;
  margin-right: 20px;
  font-size: 3vw;
}
.actionbutton.undo {
  background: #900;
  color: #fff;
  left: -100px;
  font-weight: bold;
  text-shadow: 2px 2px #000;
  box-shadow: 2px 2px 4px #333;
}
.play .undo {
  left: 10px;
}
 .modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}
.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}

.modalDialog > div {
	width: 367px;
	position: relative;
	margin: 20% auto;
	padding: 12px;
	top: -60px;
	border-radius: 10px;
	text-align: center;
	background: #fff;
	background: -moz-linear-gradient(#fff, #999);
	background: -webkit-linear-gradient(#fff, #999);
	background: -o-linear-gradient(#fff, #999);
}
.close {
	background: #606061;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}

.close:hover { background: #006699; }
.check p::after {
  content: '✔';
  font-size: 20vw;
  position: absolute;
  top: 10vh;
  z-index: 1;
  left: 60%;
  color: #060;
  color: rgba(0,200,0,0.4);
}

.toppanel {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  font-size: 30px;
  margin: 0;
  padding: 5px 10px;
  background: #000;
  background: linear-gradient(to top, #000, #333);
  color: #fff;
  font-weight: normal;
}
.infopanel h1 {
  font-size: 5vw;
  font-weight: normal;
  padding: 0 10px;
}
#g8games {
	position: absolute;
    top: 5px;
    left: 250px;


}
.infopanel p {
  font-size: 3vw;
  text-align: left;
  padding: 0 10px;
}  
@media all and (max-width: 320px) {
  .infopanel h1 {
    font-size: 8vw;
    font-weight: normal;
    padding: 0 10px;
  }
  .infopanel p {
    font-size: 5vw;
    text-align: left;
    padding: 0 10px;
  }  
}
